## org.hibernate.bytecode.buildtime.spi
Interface Instrumenter.Options

All Known Implementing Classes:
  BasicInstrumentationTask, InstrumentTask

Enclosing interface:
  Instrumenter

    public static interface Instrumenter.Options

Instrumentation options

Method Summary
`boolean` `performExtendedInstrumentation()` Should we enhance references to class fields outside the class itself?

Method Detail

### performExtendedInstrumentation

    boolean performExtendedInstrumentation()

  Should we enhance references to class fields outside the class itself?

  Returns:
    true/false

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.